Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
LWP::UserAgent 0 libwww-perl-6.29 6.29 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::Most 0 Test-Most-0.35 0.35 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.30 ExtUtils-MakeMaker-7.30 7.30 5.008008